.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.784000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.737000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.361513,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.361513,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.361513,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.482014,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.482014,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.482014,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.723600px;}
.lsa{letter-spacing:-0.025600px;}
.ls1{letter-spacing:-0.008000px;}
.ls7{letter-spacing:-0.006517px;}
.ls8{letter-spacing:-0.005600px;}
.ls0{letter-spacing:-0.004000px;}
.ls6{letter-spacing:-0.003258px;}
.ls4{letter-spacing:-0.003200px;}
.ls2{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.002672px;}
.ls5{letter-spacing:2.008000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.752400px;}
.ws2{word-spacing:0.000000px;}
.ws8{word-spacing:0.280800px;}
.ws3{word-spacing:0.800000px;}
.ws4{word-spacing:0.814600px;}
.ws9{word-spacing:0.900000px;}
.ws1{word-spacing:1.200000px;}
.ws5{word-spacing:1.400000px;}
.ws0{word-spacing:1.444000px;}
.wsa{word-spacing:4.736000px;}
.ws7{word-spacing:6.274800px;}
._7{margin-left:-326.422010px;}
._6{margin-left:-295.694228px;}
._5{margin-left:-271.298504px;}
._4{margin-left:-265.884214px;}
._0{margin-left:-2.440000px;}
._1{width:10.656000px;}
._2{width:36.120000px;}
._3{width:38.520000px;}
.fc5{color:rgb(237,30,37);}
.fc0{color:rgb(128,130,133);}
.fc4{color:rgb(236,0,140);}
.fc2{color:rgb(237,28,36);}
.fc1{color:rgb(255,255,255);}
.fc3{color:rgb(35,31,32);}
.fs2{font-size:8.596400px;}
.fs1{font-size:23.736800px;}
.fs3{font-size:26.723600px;}
.fs4{font-size:32.000000px;}
.fs5{font-size:32.584000px;}
.fs7{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs6{font-size:56.000000px;}
.fs8{font-size:128.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.088370px;}
.y1a{bottom:6.534541px;}
.yc{bottom:6.826965px;}
.y13{bottom:6.830178px;}
.y21{bottom:7.269135px;}
.y28{bottom:8.143192px;}
.y4{bottom:44.672836px;}
.y3{bottom:66.363592px;}
.y5{bottom:69.079757px;}
.y6{bottom:74.067506px;}
.y2{bottom:88.054348px;}
.yb{bottom:122.186440px;}
.y7{bottom:135.402056px;}
.ya{bottom:137.604712px;}
.y9{bottom:164.931851px;}
.y8{bottom:192.258991px;}
.y12{bottom:209.045869px;}
.yd{bottom:222.261484px;}
.y10{bottom:224.464623px;}
.y11{bottom:224.464783px;}
.yf{bottom:251.791762px;}
.ye{bottom:279.118902px;}
.y19{bottom:296.453190px;}
.y14{bottom:309.670251px;}
.y18{bottom:311.872747px;}
.y17{bottom:311.872908px;}
.y16{bottom:339.200047px;}
.y15{bottom:366.527187px;}
.y20{bottom:382.639402px;}
.y1b{bottom:395.854856px;}
.y1e{bottom:398.058637px;}
.y1f{bottom:398.058798px;}
.y1d{bottom:425.385777px;}
.y1c{bottom:452.712916px;}
.y27{bottom:469.500437px;}
.y22{bottom:482.715892px;}
.y25{bottom:484.918709px;}
.y26{bottom:484.918869px;}
.y24{bottom:512.245848px;}
.y23{bottom:539.572988px;}
.y29{bottom:609.190032px;}
.y2e{bottom:614.768091px;}
.y2d{bottom:638.873752px;}
.y2c{bottom:662.979412px;}
.y2b{bottom:687.085073px;}
.y2a{bottom:724.849322px;}
.y2f{bottom:804.450863px;}
.y31{bottom:1135.227667px;}
.y30{bottom:1162.220608px;}
.h4{height:6.172215px;}
.h3{height:18.277336px;}
.h5{height:19.214268px;}
.h7{height:24.480000px;}
.h6{height:24.576000px;}
.hc{height:24.926760px;}
.he{height:27.540000px;}
.h9{height:28.720000px;}
.hd{height:42.840000px;}
.h10{height:43.008000px;}
.h2{height:49.296875px;}
.hb{height:56.624121px;}
.h8{height:59.207731px;}
.ha{height:59.209338px;}
.hf{height:150.314236px;}
.h1{height:1352.683765px;}
.h0{height:1352.860504px;}
.w2{width:174.676464px;}
.w1{width:955.935731px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x9{left:5.269729px;}
.xb{left:69.702683px;}
.x2{left:72.124817px;}
.xc{left:73.465949px;}
.x5{left:77.204953px;}
.x6{left:106.454376px;}
.x3{left:121.071053px;}
.x1{left:138.020050px;}
.x7{left:356.901150px;}
.xd{left:376.217974px;}
.xe{left:434.275291px;}
.x4{left:556.482941px;}
.x8{left:709.070824px;}
.xa{left:842.627880px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.600477pt;}
.lsa{letter-spacing:-0.021244pt;}
.ls1{letter-spacing:-0.006639pt;}
.ls7{letter-spacing:-0.005408pt;}
.ls8{letter-spacing:-0.004647pt;}
.ls0{letter-spacing:-0.003319pt;}
.ls6{letter-spacing:-0.002704pt;}
.ls4{letter-spacing:-0.002656pt;}
.ls2{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.002218pt;}
.ls5{letter-spacing:1.666332pt;}
.ws6{word-spacing:-0.624377pt;}
.ws2{word-spacing:0.000000pt;}
.ws8{word-spacing:0.233021pt;}
.ws3{word-spacing:0.663877pt;}
.ws4{word-spacing:0.675993pt;}
.ws9{word-spacing:0.746862pt;}
.ws1{word-spacing:0.995816pt;}
.ws5{word-spacing:1.161785pt;}
.ws0{word-spacing:1.198298pt;}
.wsa{word-spacing:3.930153pt;}
.ws7{word-spacing:5.207121pt;}
._7{margin-left:-270.880190pt;}
._6{margin-left:-245.380845pt;}
._5{margin-left:-225.136137pt;}
._4{margin-left:-220.643107pt;}
._0{margin-left:-2.024826pt;}
._1{width:8.842845pt;}
._2{width:29.974059pt;}
._3{width:31.965690pt;}
.fs2{font-size:7.133693pt;}
.fs1{font-size:19.697902pt;}
.fs3{font-size:22.176488pt;}
.fs4{font-size:26.555091pt;}
.fs5{font-size:27.039721pt;}
.fs7{font-size:29.874477pt;}
.fs0{font-size:33.193863pt;}
.fs6{font-size:46.471409pt;}
.fs8{font-size:106.220363pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.073333pt;}
.y1a{bottom:5.422667pt;}
.yc{bottom:5.665333pt;}
.y13{bottom:5.668000pt;}
.y21{bottom:6.032267pt;}
.y28{bottom:6.757600pt;}
.y4{bottom:37.071600pt;}
.y3{bottom:55.071600pt;}
.y5{bottom:57.325600pt;}
.y6{bottom:61.464667pt;}
.y2{bottom:73.071600pt;}
.yb{bottom:101.396000pt;}
.y7{bottom:112.362933pt;}
.ya{bottom:114.190800pt;}
.y9{bottom:136.868133pt;}
.y8{bottom:159.545467pt;}
.y12{bottom:173.476000pt;}
.yd{bottom:184.442933pt;}
.y10{bottom:186.271200pt;}
.y11{bottom:186.271333pt;}
.yf{bottom:208.948533pt;}
.ye{bottom:231.625867pt;}
.y19{bottom:246.010667pt;}
.y14{bottom:256.978800pt;}
.y18{bottom:258.806533pt;}
.y17{bottom:258.806667pt;}
.y16{bottom:281.484000pt;}
.y15{bottom:304.161333pt;}
.y20{bottom:317.532000pt;}
.y1b{bottom:328.498800pt;}
.y1e{bottom:330.327600pt;}
.y1f{bottom:330.327733pt;}
.y1d{bottom:353.004933pt;}
.y1c{bottom:375.682267pt;}
.y27{bottom:389.613333pt;}
.y22{bottom:400.580133pt;}
.y25{bottom:402.408133pt;}
.y26{bottom:402.408267pt;}
.y24{bottom:425.085467pt;}
.y23{bottom:447.762800pt;}
.y29{bottom:505.534267pt;}
.y2e{bottom:510.163200pt;}
.y2d{bottom:530.167200pt;}
.y2c{bottom:550.171200pt;}
.y2b{bottom:570.175200pt;}
.y2a{bottom:601.513733pt;}
.y2f{bottom:667.570800pt;}
.y31{bottom:942.064800pt;}
.y30{bottom:964.464800pt;}
.h4{height:5.121992pt;}
.h3{height:15.167385pt;}
.h5{height:15.944895pt;}
.h7{height:20.314644pt;}
.h6{height:20.394310pt;}
.hc{height:20.685387pt;}
.he{height:22.853975pt;}
.h9{height:23.833194pt;}
.hd{height:35.550628pt;}
.h10{height:35.690042pt;}
.h2{height:40.908843pt;}
.hb{height:46.989333pt;}
.h8{height:49.133333pt;}
.ha{height:49.134667pt;}
.hf{height:124.737755pt;}
.h1{height:1122.520000pt;}
.h0{height:1122.666667pt;}
.w2{width:144.954667pt;}
.w1{width:793.280000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x9{left:4.373067pt;}
.xb{left:57.842533pt;}
.x2{left:59.852533pt;}
.xc{left:60.965467pt;}
.x5{left:64.068267pt;}
.x6{left:88.340800pt;}
.x3{left:100.470400pt;}
.x1{left:114.535467pt;}
.x7{left:296.173200pt;}
.xd{left:312.203200pt;}
.xe{left:360.381867pt;}
.x4{left:461.795467pt;}
.x8{left:588.420000pt;}
.xa{left:699.251867pt;}
}
